@media (min-width:1501px) {
  .blog-form {
    top:18%;
  }
  
}
@media (max-width:1500px) {
  .blog-form {
    top:15%;
  }
}
@media (min-width:1441px) {
	.owl-carousel .owl-item img {
    height: 200px;
    border: 2px solid #fff;
}

  .bottom-menu ul li a, #ddmenu .top-heading {
    font-size:20px;
  }
  #ddmenu .caret {
    top: 11px;
  }
  .request-form #form-submit {
    margin-top: 29px;
  }
  .top-menu ul li a {
    font-size:20px;
  }
  .slider h3 {
      font-size:70px;
      text-shadow: 4px 2px 3px #333;
  }
  /* a.request-button{padding: 20px 58px;}done amit on client demand 30-05-2019*/
  a.request-button {
    padding:14px 19px;
    font-size:21px;
    margin-top:34px;
  }
  .combine-logo a.healing-logo {
      padding:29px 6px 0px;
  }
 
}
@media (max-width:1440px){
	
	.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    height: 170px;
}
	 #ddmenu .full-width .dropdown { padding: 0; margin-top: 23px!important;}
	.request-form #form-submit{margin-top: 30px;}
}
@media (max-width:1366px) {
	
	.form-group {margin-bottom: .8rem;}/* done by amit according mail 11-07-2019 */
	section#contact1 div.blog-form { top: 8%;}
	div.blog-form { top: 9%;}
	.blog-form-bg h4 {margin-bottom: 10px!important; font-size: 18px;}/* done by amit according mail 11-07-2019 */
	.blog-form { padding: 18px 18px;}/* done by amit according mail 11-07-2019 */
	.font-weight-bold{font-size:1.25rem;} /* done by amit according mail 08-07-2019 */
	.testimonial h5 { line-height: 34px;font-size: 1rem;}/* done by amit according mail 08-07-2019 */
	
  a.request-button {
    margin-left:20px;
    padding:15px 58px;
  }
  .request-form .form-group label {
        font-size: 16px;
  }
  .request-form {
      bottom:32%;
  }
.request-form #form-submit {
    margin-top: 24px;
}
}
@media (max-width:1300px) {
  .blog-form {
    top: 9%;
  }
  section#contact h2{font-size: 30px;}
  address h5 {line-height: 25px;
    font-size: 16px;}
  address h4 {
    line-height: 35px;
    font-size: 20px;
}
}
@media (max-width:1280px) {
   .request-form {
      width:90%;
      left:5%;
  }
  .social-media .carousel-inner {
    width:90%;
    margin:0 auto;
  }
  .controls-top a.social-media-right {
    right:-3%;
  }
  .controls-top a.social-media-left {
    left:-3%;
  }
  footer ul.copy-right-menu li a {
    color:#fff;
    font-size:14px;
  }
  p.copy-right {
    font-size:14px;
  }
  .request-form {
      bottom: 25%;
  }
}
@media (max-width:1100px) {
	.blog-form {
    background: #f9f1e1;
    width: 356px;
    transform: scale(.8);  
	margin-top: -21px;
}
  /* reponsive issues fix */
    .testimonial-bg .testimonial {
    height: 420px;
}
  section#contact div.blog-form {
    top:12%;
    right:10%;
    width:90%;
  }
  footer ul.copy-right-menu li {
    float:left;
    padding:6px 3px;
  }
  footer ul li {
    padding:10px 9px;
  }
  p.copy-right {
    font-size:12px;
  }
  footer ul.copy-right-menu li a {
    font-size:11px;
  }
  .about-us h2 {
    font-size:40px;
  }
  .experiential-heading h3 {
    font-size:38px;
  }
  table.table.table-hover {
    font-size:14px;
  }
  .blog-detail-contant .table td,.table th {
    padding:3px;
  }
}
@media (max-width:1024px) {
section.careers {
    background-image: url(../images/about-us.jpg);
    padding: 100px 0px;
}
    header{
      overflow: hidden;
      padding: 10px 20px;
    }
    header>.container-fluid>.row{
      display: block;
      -ms-flex-wrap: wrap;
      flex-wrap: initial;
    }
    header>.container-fluid>.row>div[class^="col-"]{
      display: block;
      flex: none;
      float: none;
    }
    header>.container-fluid>.row>.col-md-3{
      max-width: 100px;
      display: inline-block !important;
      float: left !important;
    }
    header>.container-fluid>.row>.col-md-9{
      display: block;
      text-align: right;
      flex: none;
      max-width: 100%;
      float: none;
    }
    #ddmenu .menu-icon{
      margin: 0 0 0 auto;
      display: block;
    }
    #ddmenu ul ul li a {
      padding-left: 0px;
    }
    .logo {
      text-align: center;
      position: relative;
      z-index: 99;
    }
    .combine-logo {
      float: none;
      width: 265px;
    }
    .bottom-menu{
      margin-top: 0;
      clear: both;
    }
    #ddmenu {
      float: none;
    }
    .right-menu {
      float: none;
      margin-top: 0;
    }
    #ddmenu li {
      position: relative;
      display: inline-block;
      font-size: 20px;
      text-align: left;
      padding: 5px 0;
      float: none;
      border-bottom: 0;
    }
    #ddmenu .full-width{
      float: none;
      z-index: 1;
      display: block;
      border-bottom: 1px solid;
      border-top: 1px solid;
    }
    #ddmenu .top-heading {
      margin: 0;
      border-right: 0;
      display: block;
      line-height: 1;
      padding-right: 0;
    }
    #ddmenu ul ul li{
      width: 100%;
    }
    #ddmenu .caret {
      right: 6px;
      top: 6px;
      border-width: 5px;
    }
    .bottom-menu ul li a {
      border-right: 0;
      display: inline-block;
    }
    #ddmenu .full-width + li{
      display: block;
    }
    #ddmenu .full-width .dropdown {
      padding: 0px;
      margin: 0px 0 !important;
    }
    #ddmenu .menu-icon{
      background: #fff;
    }
    #ddmenu .menu-icon-active::before {
      border-color: #333;
    }
    .top-menu ul li:last-child a {
      padding-right: 0;
    }
    #ddmenu ul {
      background: #fff;
      padding: 0px;
      margin-top: 0px;
    }
    #ddmenu .full-width .top-heading::before{
      display: none;
    }
    #ddmenu .dropdown {
      background-color: transparent;
      box-shadow: none;
    }
    .top-menu{
      clear: none;
      overflow: visible; 
    }
	
		.blog-short p{height:110px;}
  .about-us-page-contant {
  top: 8%;}
  .about-category-icon{height:900px;}
  .section-naad-items {height: 530px;    padding: 15px;} /*amit 17-06-2019*/
  .blog-detail-contant .table td, .table th {
      padding: 0.19rem!important;
  }
a#myBtn {
    display: block!important;
}
  }


@media (min-width:992px) {
br.break {
    display:none;
  }

    .blog-form-bg h4 {
    color:#7b584f;
    margin-bottom:20px;
     font-size:17px;
  }
    div#recaptcha {
    position:relative;
  }
    .blog-form {
    background:#f9f1e1;
      width:360px;
  }
    .testimonial h5 {
    line-height:40px;color:#7a584e;
    font-family:'playfair_displayitalic';
  }
    .video-contact h4 {
    line-height:28px;
    font-size:22px;color:#7a584e;
  }
  section#contact div.blog-form {
    width:360px;
    padding:30px 20px;
  }
    .video-contact {
    padding:25px 0px 49px;
     margin-bottom:5%;
  }
    .request-button-bg a.request-button {
    font-size:20px;
    padding:15px 20px;
    margin-top:35px;
  }
}
@media (max-width: 992px){
	.owl-carousel .owl-item img {
    height: 150px;
    border: 2px solid #fff;
}
	.accomadation-contant {
    position: absolute;
    top: 10%;
    right: 15%;
    width: 70%;}
	.about-category-icon{height:910px;}
	.about-us-page-contant {
    top: 8%;}
	#ddmenu .column{width:300px;}
	section#contact div.blog-form {
    top: 12%;
    right: 19%!important;
    width: 76%!important;
}
	.blog-form {
    background: #f9f1e1;
    width: 356px;
    transform: scale(.8);  
	margin-top: -61px;
}
  .about-us-icons.text-center h5 {
    font-size: 13px;
    line-height: 1.3;
  }
}
  @media (max-width:991px) {
	  .blog-form {
    position: relative;
    margin: 30px 120px;
  }
      .testimonial-bg .testimonial {
    height: 343px;
}
      .controls-top img {
    width:43px;
  }
  .slider .carousel-caption {
    bottom:40%;
  }
  .request-form .form-group label {
    margin-bottom:0px;
  }
  .form-bg {
    padding:8px 15px 21px 15px;
  }
  .request-button-bg a.request-button {
    font-size:14px;
    padding:10px 20px;
    margin-top:21px;
    margin-left:0px;
  }
  .request-form .form-group label {
    font-size:12px;
  }
  .video-contact {
    padding:10px 0px 49px;
  }
  .video-contact h4 {
    line-height:24px;
    font-size:19px;
  }
  .testimonial h5 {
    line-height:24px;
    font-family:'playfair_displayitalic';
  }
  a.carousel-control span img {
    width:37px;
  }
  .grid figure figcaption h3 {
    font-size: 21px;
  }
  /* end */
  .blog-form {
    top:2%;
    right:6%;
    padding:15px 20px;
  }
  .blog-form-bg h4 {
    font-size:16px;
  }
  ul.list-unstyled {
    margin-bottom:0px;
  }
  h6.time {
    font-size:18px;
  }
  button#form-submit {
    margin-top:1px;
    font-size:16px;
  }
  .rc-anchor-normal {
    height:74px;
    width:242px!important;
  }
  .combine-logo {
    display:inline-flex;
    float:left;
    width: 185px;
  }
  .about-us h2 {
    font-size:36px;
  }
}

@media (max-width:800px) {
	.experiential-heading-main h1 {
    font-size: 36px;
}
	
	.request-form .form-group, .request-form .request-button-bg {
    width: 19%;} /*amit 17-06-2019*/
	.request-form #form-submit { width: 154px;font-size: 15px;}
	.request-form .form-group select#time {font-size: 15px;}
	
	.section-naad-items{height: 367px;padding: 54px;}/*amit 17-06-2019*/
	.turkish-hammam-heading h1 {
    color: #7a584f;
    font-size: 20px;
}
.turkish-hammam-content{height:200px;}
	.about-us-page-contant {
    /* top: 20%; */
    right: -17px;
    position: relative;
    width: 90%;
    left: 32px;
    padding: 20px 0px;
    text-align: center;
}
.about-category-icon{min-height: 630px;}
	.about-category-icon {
    height: auto;
    margin-bottom: 25px;
}
	.about-category-icon-img {
    padding: 20px 214px;
}
	.our-pollars{width:70%;}
section.blog-detail div.experiential-heading {
    top: 25%;
    left: 47%;
}
.experiential-heading h1 {
font-size: 32px;}
#ddmenu .column {
    width: 235px;
}
#ddmenu .dropdown a{line-height:1.5;}
  .blog-form{right: 5%;margin: 0% auto;margin-top:40px;width: 400px;}
  .blog-form{right: 5%;margin: 0% auto;margin-top:40px;width: 400px;}
  .blog-short h5{height:70px;}
  .blog-short p{height:160px;}
}
@media (max-width:767px) {
  .experiential-heading h3 {
    font-size:18px;
  }
  .blog-short h5{height:auto;}
  .blog-short p{height:auto;}
  footer ul.copy-right-menu li a {
    font-size:13px;
  }
  footer ul.copy-right-menu li{
        padding: 2px 3px;
        display: inline-block;
  }
  p.copy-right {
    float:left;
    margin:0px 0px;
    letter-spacing:2px;
    text-align: center;
  }
  .experts-at-naad-contant {
    padding: 60px 24px 40px 24px;
}
  /* .experts-at-naad-contant{ padding: 60px 25px;} */
  p.copy-right{width:100%;}
  footer ul.copy-right-menu li{
    float: none;
  }
  footer ul.copy-right-menu {
    float: none;
    text-align: center;
  }
  .carousel-control-next {
    right:9px;
  }
  .carousel-control-prev {
    left:5px;
  }
  .slider h3 {
    font-size:25px;
  }
   section#contact div.blog-form {
    top:auto;
    right:0%;
    width:60%;
    position:relative;
    bottom:11%;
    left: 0;
  }
   .slider{background:#fffae7;}
  .request-form {
    /*bottom: 20%;*/
    position: relative;
    left: 0%;
    width: 90%;
    border: solid #7b584f;
    padding: 20px 24px;
    margin-top: 6%;
  }
  .request-form div.form-bg {
    padding:0px;
  }
  .testimonial h5 {
    line-height: 2;
    font-size: 15px;
  }
  .request-form .form-group, .request-form .request-button-bg {
    width:100%;
    text-align:-webkit-left;
  }
  .blog-form {
    top: 0%;
    right: 10%;
    padding: 15px 20px;
    position: relative;
    left: 0%;
    margin-top: 5%;
    width: auto;
    margin: 30px 120px;
  }
  div#recaptcha {
    margin-left: 0px;
    margin-bottom: 15px;
  }
  section.blog-detail {
    background-image: url(../images/about-us.jpg);
    /* background-size: cover; */
    overflow: hidden;
    clear: both;
  }
  section.blog-detail div.experiential-heading {
    top:18%;
    left:51%;
  }
  .testimonial i.fa-quote-right, .testimonial i.fa-quote-left {
    font-size: 30px;
  }
  .grid figure{
    margin: 10px 0;
  }
}





@media (max-width: 767px) and (min-width: 512px){
  .about_icon_row div[class^="col"]{
    width: 33.33%;
  }
 .about-page-tab .nav-tabs .nav-item a{font-family: 'montserratregular';
    font-size: 15px;}
	.about-page-tab .nav-tabs{margin-bottom:15px;}
	.about-us-page-contant {
    /* top: 20%; */
    right: -17px;
    position: relative;
    width: 90%;
    left: 32px;
    padding: 20px 0px;
    text-align: center;
}
}


@media (max-width: 768px){
	section#contact div.blog-form {
    top: 12%;
    right: 6%!important;
    width: 97%!important;
}
.mig{
	border-left: 0px solid #333;
	padding-left: 10px;
    margin-top: 0px;
    height: 140px;
}

	
}
@media (max-width: 767px){
	.site-map {overflow-x: scroll;}

	.section-naad-items { height: 413px; padding: 40px;}/*amit 17-06-2019*/
	.experts-at-naad-contant .col-md-8 p:last-child {
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
    padding-bottom: 20px;
}
/* amit css */
	
	
	figure.effect-apollo p{margin: 40% 7%;}
	section.experiential-packages-category h4{font-size:17px;}
	.about-category-icon-img {
    padding: 20px 130px;
}
.about-category-icon{min-height: 700px;}
  .social-media .container .row{
    display: block;
  }
   .testimonial-bg .testimonial {
    height: 400px;
}
  .social-media .testimonial{
    box-shadow: none;
  }
  .controls-top a.social-media-right {
    right: 2%;
  }
  .controls-top a.social-media-left {
    left: 2%;
  }
  footer {
    padding: 15px 20px 50px;
  }
  .social-media {
    padding: 40px 0px 10px;
  }
  .video-contact {
    padding: 10px 15px 49px;
  }
  .video-contact h4 {
    font-size: 17px;
  }
  .experienced h2 {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  .h1-responsive span {
    font-size: 1.6rem;
  }
  .font-weight-bold { 
    font-size: 1rem;
  }
  .font-weight-bold span {
    font-size: 15px;
  }
  .about-us h2 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .form-bg {
    border-radius: 0;
  }
  address h4 {
    line-height: 1.5;
    font-size: 16px;
  }
  address h5 {
    font-size: 15px;
    line-height: 1.5;
  }
  .request-form .form-group label {
    font-size: 14px;
  }
  section.experiential-packages-category.cuisine h4 {
    line-height: 1.5;
    font-size: 16px;
  }
  .experiential-heading.thank {
        background: #f9f1e1;
    color: #7b584f;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%,-50%);
    font-family: 'playfair_displayitalic';
    width: 400px;
  }
  .thank h3{font-size:30px;}
  .experiential-heading.thank p {
    font-size: 20px;
    line-height: 1.5;
  }
  .blog-detail-contant {
    padding: 20px 0px 20px 0px;
  }
  .blog-detail-contant h5.heading, section.blog-detail-contant ul li {
    font-size: 17px;
    line-height: 1.6;
  }
  .blog-detail-contant > .container-fluid > .row{
    margin: 0;
  }
  h5.price {
    font-size: 16px;
  }
  .testimonial i.fa-quote-left{padding: 0px 15px;}
}

@media (max-width: 640px){
	section.experiential-packages.thank1 img { height: 352px; width: auto;} /*for thank.php*/
section.experiential-packages.thank1{position: relative; overflow-x: hidden;}/*for thank.php*/
section#wrapper img { width: auto; height: 372px;}/*for therapies.php*/
.scrollbar div.turkish-hammam-content {height: 349px; width: 300px;}
section#wrapper {
    overflow-x: hidden;
}

	.blog-view {margin-bottom: 8%;} /*amit css 17-06-2019 */
	.margin-top-blog { margin-top: 0px;}/*amit css 17-06-2019 */
	
	
	
	.our-pollars {
    position: relative;
    left: 1%;
    /* margin-top: 50%; */
    transform: translate(0,0);
}
	 .experiential-heading.thank {
        background: #f9f1e1;
    color: #7b584f;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: 'playfair_displayitalic';
    width: 400px;
  }
  .thank h3{font-size:30px;}
	.our-pollars {
    width: 95%;
}
.about-page-tab .nav-tabs .nav-item{margin-right: 6px;}
  .about_icon_row div[class^="col"] {
    width: 50%;
    margin-bottom: 20px;
  }
  .slider h3 {
    font-size: 18px;
  }
  header {
	   /*padding: 0px 0px;*/ /*amit 17-06-2019 */
  /*   padding: 15px 10px; */
  }
  .about-us h2 {
    font-size: 24px;
    margin-bottom: 30px;
  }
  h6.time {
    font-size: 15px;
  }
  .testimonial i.fa-quote-left{padding: 0px 15px;}
  header>.container-fluid>.row>.col-md-3 {
    max-width: 100%;
    display: block !important;
    float: left !important;
    text-align: center;
  }
  .logo {
    padding-top: 0px;
    display: inline-block;
    float: none;
    margin-bottom: 10px;
  }
  .top-menu ul {
    margin: 10px 0 5px;
    float: none;
    clear: both;
    overflow: hidden;
    padding: 0;
    text-align: center;
  }
  .top-menu ul li {
    float: none;
    display: inline-block;
  }
}


@media (max-width: 600px){
	.experiential-heading h1{font-size: 27px;}
	.slider h1{font-size: 30px;}
	.our-pollars {
   position: relative;
    left: 1%;
    /* margin-top: 50%; */
    transform: translate(0,0);}
.about-category-icon-img {
    padding: 20px 140px;
}
.about-us-page-contant {
    /* top: 20%; */
    right: -17px;
    position: relative;
    width: 90%;
    left: 32px;
    padding: 20px 0px;
    text-align: center;
}
}
@media (max-width: 560px){
	div.experiential-heading.thank {width: 300px;}
	.about-page-tab .nav-tabs .nav-item{margin-bottom: 10px;}
	.slider h1{font-size: 30px;}
	.blog-form{margin: 30px 60px;}
	.request-form{background-image: url(../images/about-us.jpg);}
	.testimonial-bg .testimonial {
    height: 470px;
}
.testimonial i.fa-quote-left{padding: 0px 15px;}
}
/* @media (min-width: 481px){br.break {display: none;}} */
@media (max-width: 480px){
		br.break {display: block;}
	.experiential-heading-main h1 {font-size: 25px;}
section.experiential-packages-category h4{
	height: 44px;
	line-height: 55px;
}
.brack-row {
    margin-top: 0px;
}
.wellbeing-workplace h1 {
		font-size: 30px;
		margin-bottom:10px;
}
.slider h1{font-size: 30px;}
.accomadation-contant p{font-size:12px;}
/* .turkish-hammam-content{height:120px;
width:300px;} done by amit for therapies pages */
.turkish-hammam-heading{padding: 5px 8px;}
.experiential-heading h1 {
    font-size: 18px;
}
 .experiential-heading.thank {
        background: #f9f1e1;
    color: #7b584f;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: 'playfair_displayitalic';
    width: 240px;
  }
  .thank h3{font-size:20px;}
  .thank p{font-size:16px;}
.blog-form {
    /* margin: 30px 10px; */
	    margin: 35px 10px 60px;
	transform: scale(1);
}
div#recaptcha{
    transform: scale(1)!important;
  }
  .testimonial i.fa-quote-left{padding: 0px 15px;}
}


@media (max-width: 414px){
	#EXPERTS .experts-at-naad h2{font-size: 25px;}
	.about-category-icon-img {
    padding: 20px 69px;
}
	.about-us-page-contant{left: 21px;}
	section.about-us-page .about-us-page-contant h1{font-size:30px;}
		#contact1 address{margin-top:60px;margin-bottom:0px;}
	.testimonial-bg .testimonial {
    height: 600px;
}
	.slider h1{font-size: 22px;}
 
  /* .blog-form {
    margin: 20px 15px;
  } */
  section.blog-detail div.experiential-heading {
    top: 10%;
    text-align: center;
  }
  select.time2{
    width: 100%;
  }
  .testimonial i.fa-quote-left{padding: 0px 15px;}
}

@media (max-width: 375px){
	div#recaptcha {
    transform: scale(.9 )!important;
    margin-left: -16px;
}
	.about-category-icon-img {
    padding: 20px 69px;
}
	.about-us-page-contant{left: 21px;}
	section.about-us-page .about-us-page-contant h1{font-size:30px;}
		#contact1 address{margin-top:60px;}
	.testimonial-bg .testimonial {
    height: 600px;
}
	.slider h1{font-size: 22px;}
 
 /*  .blog-form {
    margin: 20px 15px;
  } */
  section.blog-detail div.experiential-heading {
    top: 10%;
    text-align: center;
  }
  select.time2{
    width: 100%;
  }
  .testimonial i.fa-quote-left{padding: 0px 15px;}
}


@media (max-width: 360px){
div#recaptcha {
    transform: scale(.87 )!important;
    margin-left: -15px;
}
	.turkish-hammam-content{padding: 10px;}
	.about-category-icon-img {
    padding: 20px 69px;
}
	.about-us-page-contant{left: 21px;}
	section.about-us-page .about-us-page-contant h1{font-size:30px;}
		#contact1 address{margin-top:60px;}
	.testimonial-bg .testimonial {
    height: 600px;
}
	.slider h1{font-size: 22px;}
 
 /*  .blog-form {
    margin: 20px 15px;
  } */
  section.blog-detail div.experiential-heading {
    top: 10%;
    text-align: center;
  }
  select.time2{
    width: 100%;
  }
  .top-menu ul li a {padding: 0px 9px;}
}
@media (max-width: 320px){
    
    .testimonial-bg .testimonial {
    height: 636px;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
	div#recaptcha {
    transform: scale(.77 )!important;
    margin-left: -31px;
}
}

.site-map table.site-map .head1 {
    font-size: 2rem;
	font-weight: 100;
    font-style: italic;
	cursor: context-menu;
}







